Notice: Undefined index: find in C:\htdocs\test\open_src\view_src.php on line 11

Notice: Undefined index: bare in C:\htdocs\test\open_src\view_src.php on line 20
정보통신기술용어해설
소스 파일 : /open_src/open_src_files.css (2018-07-17)     소스 설명 : (소스개방) 소스 온라인 보기 styling 구현
001
002
003
004
005
006
007
008
009
010
011
012
013
014
015
016
017
018
019
020
021
022
023
024
025
026
027
028
029
030
031
032
033
034
035

body {
	font-size: 13px;
}

table.files td {
	font-size: 12px;
	padding: 0 5 0 5px;
}

input[data-fno] {
	display: none;
	font-size: 12px;
}

.db_table table, .db_table td, .db_table th {
    border: 1px solid gray;
	font-size: 12px;
}

.db_table th {
	font-weight: normal;
}

 table.db_table  {
	float: left;
    border-collapse: collapse;
	margin: 10px 5px 5px 10px;
}

 table#history td {
	font-size: 12px;
	margin: 10px ;
}

Notice: Undefined variable: line_no in C:\htdocs\test\open_src\view_src_utils.php on line 55


"본 웹사이트 내 모든 저작물은 원출처를 밝히는 한 자유롭게 사용(상업화포함) 가능합니다"